.my-container {
  position: fixed;
  margin-left: 80px;
  padding-left: 0%;
  width: 500px;
  height: 800px;
  font-size: 23px;
  background-image: url('https://cdn.pixabay.com/photo/2020/05/16/02/20/moon-5175691__340.jpg');
  background-position: top center;
  background-size: cover;
  min-width: 100%;
  max-width: 100%;
}

.card {
  height: 500px;
  width: 500px;
  background-color: rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 20px rgba(0, 0, 0, 5);
  border-radius: 10px;
  margin-top: 40px;
}
.card-header h1 {
  color: rgb(255, 255, 255);
  font-size: 50px;
  text-align: center;
}

.input-group-prepend span {
  width: 100px;
  border-style: solid;
  border-width: 1px;
  border-color: #ffffff;
  background-color: rgb(208, 255, 0);
}

.login_btn {
  background-color: #32cd32;
  width: 150px;
  text-align: center;
  font-size: 20px;
  font-weight: bolder;
}

.form-group {
  padding-top: 40px;
}

.register {
  margin-left: 37%;
}

.loginbutton {
  padding-left: 10px;
  font-size: 18px;
}
